Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-2061

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2015-2061
Last Modified 10 Mar 2015 01:49:43
Published 09 Mar 2015 10:59:07
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-2061

Summary

Heap-based buffer overflow in the browser plugin for PTC Creo View allows remote attackers to execute arbitrary code via vectors involving setting a large buffer to an unspecified attribute.

Vulnerable Systems

Application

  • Ptc Creo View -


References

MISC - https://support.ptc.com/appserver/cs/view/solution.jsp?n=CS172389

MISC - http://www.zerodayinitiative.com/advisories/ZDI-15-051/


Last Updated: 27 May 2016 11:08:00